body { background: url(../../../images/pattern.gif) #171717; font-family: Arial, Helvetica, sans-serif; margin: 0; padding: 0; }
hr { clear:both; display:block; visibility:hidden; } 

#boxcard { margin: 0 auto; width: 625px; z-index: 1; }
#boxcard div { float: left; width: 100px; height: 100px; background: #333; 
           margin: 5px; padding: 5px; border: 1px solid #999; cursor: pointer;
           -webkit-border-radius: .5em; -moz-border-radius: .5em; border-radius: .5em;
           -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.5); box-shadow: 0 1px 2px rgba(0,0,0,.5);
           z-index: 2; }
#boxcard div img { border: none; z-index: 3; }

.opacity { opacity: .4; filter: alpha(opacity=40); }

#boxbutton {  text-align: center; padding: 20px; }
.link { font-size: 18px; color: #000; text-decoration: none; background: #fff; padding: 5px 10px;
                -webkit-border-radius: .5em; -moz-border-radius: .5em; border-radius: .5em; }
.link:hover { background: #ffff00;  }

#nadpis { font-family: 'Covered By Your Grace', Arial, Helvetica, sans-serif; color: #fff; text-align: center; font-size: 54px; }
#top { width: 100%; height: 20px; background: #262626; }